@charset "UTF-8";
#wrap {
  width: 100%;
  position: relative;
  height: auto !important;
  height: 100%;
  min-height: 100%;
  padding-bottom: 188px;
}

#header {
  height: 176px;
  background-color: rgba(255, 255, 255, 0.9);
}
#header:after {
  content: "";
  width: 100%;
  height: 1px;
  position: absolute;
  top: 108px;
  background-color: #D9D9D9;
}
@media only screen and (max-width: 768px) {
  #header {
    /* スマホのみ */
    height: 100px;
    z-index: 10;
  }
  #header:after {
    top: 50px;
  }
}
#header .container {
  padding: 0;
}
#header .container .navbar-header {
  width: 100%;
  height: 108px;
  margin: 0;
}
@media only screen and (max-width: 768px) {
  #header .container .navbar-header {
    /* スマホのみ */
    height: 50px;
  }
}
#header .container .navbar-header > img.logo {
  float: left;
  max-height: 72px;
  margin-top: 16px;
}
@media only screen and (max-width: 768px) {
  #header .container .navbar-header > img.logo {
    /* スマホのみ */
    margin: 7px 8px 0;
    width: auto;
    height: 35px;
  }
}
#header .container .navbar-header > .list-inline {
  float: left;
  margin-top: 26px;
  margin-left: auto;
}
#header .container .navbar-header > .header-contact {
  float: right;
  text-align: right;
}
@media only screen and (max-width: 768px) {
  #header .container .navbar-header {
    /* スマホのみ */
  }
  #header .container .navbar-header .header-option {
    float: right;
  }
  #header .container .navbar-header .header-option img {
    display: inline-block;
    width: 50px;
    height: 50px;
  }
  #header .container .navbar-header .header-option img + img {
    margin-left: 1px;
  }
}
#header .container .header-nav a.nav-link {
  display: inline-block;
  width: 100%;
  height: 68px;
  line-height: 68px;
  color: #8c8787;
  text-align: center;
  font-size: 1.4rem;
  letter-spacing: 0.2rem;
  font-weight: bold;
}
#header .container .header-nav a.nav-link:after {
  content: "";
  width: 100%;
  height: 7px;
  position: absolute;
  top: 0;
  left: 0;
  background-color: transparent;
}
#header .container .header-nav a.nav-link:hover {
  color: #5b5b5b;
  text-decoration: none;
}
#header .container .header-nav a.nav-link:hover:after {
  background-color: #5b5b5b;
}
@media only screen and (max-width: 768px) {
  #header .container .header-nav a.nav-link {
    /* スマホのみ */
    height: 50px;
    line-height: 50px;
  }
  #header .container .header-nav a.nav-link > span:first-of-type {
    font-size: 0;
  }
  #header .container .header-nav a.nav-link > span:first-of-type:before {
    content: "";
    display: block;
    font-size: 24px;
    width: 100%;
    text-align: center;
    margin-top: 10px;
    line-height: 1;
    font-family: FontAwesome;
  }
  #header .container .header-nav a.nav-link > span:first-of-type:after {
    position: absolute;
    font-size: 1.1rem;
    width: 100%;
    line-height: 1;
    letter-spacing: 0;
    font-weight: bold;
    top: 37px;
    left: 0;
  }
}
#header .container .header-nav a.nav-link > .fa {
  position: relative;
}
#header .container .header-nav a.nav-link > .fa.fa-2x {
  top: 4px;
}
@media only screen and (max-width: 768px) {
  #header .container .header-nav a.nav-link > .fa {
    /* スマホのみ */
    display: none;
  }
}
#header .container .header-nav a.nav-link .badge {
  position: absolute;
  top: 10px;
  right: 12px;
  padding: 3px 5px;
  background-color: #f03545;
  z-index: 10;
}
@media only screen and (max-width: 768px) {
  #header .container .header-nav a.nav-link .badge {
    /* スマホのみ */
    top: 5px;
    right: 5px;
  }
}
@media only screen and (max-width: 768px) {
  #header .container .header-nav {
    /* スマホのみ */
  }
  #header .container .header-nav .row > div:nth-of-type(1) a.nav-link span:first-child:before {
    content: "";
  }
  #header .container .header-nav .row > div:nth-of-type(1) a.nav-link span:first-child:after {
    content: "ホーム";
  }
  #header .container .header-nav .row > div:nth-of-type(2) a.nav-link span:first-child:before {
    content: "";
  }
  #header .container .header-nav .row > div:nth-of-type(2) a.nav-link span:first-child:after {
    content: "ガイド";
  }
  #header .container .header-nav .row > div:nth-of-type(3) a.nav-link span:first-child:before {
    content: "";
  }
  #header .container .header-nav .row > div:nth-of-type(3) a.nav-link span:first-child:after {
    content: "カート";
  }
  #header .container .header-nav .row > div:nth-of-type(4) a.nav-link span:first-child:before {
    content: "";
  }
  #header .container .header-nav .row > div:nth-of-type(4) a.nav-link span:first-child:after {
    content: "Q&A";
  }
  #header .container .header-nav .row > div:nth-of-type(5) a.nav-link span:first-child:before {
    content: "";
  }
  #header .container .header-nav .row > div:nth-of-type(5) a.nav-link span:first-child:after {
    content: "商品一覧";
  }
  #header .container .header-nav .row > div:nth-of-type(6) a.nav-link span:first-child:before {
    content: "";
  }
  #header .container .header-nav .row > div:nth-of-type(6) a.nav-link span:first-child:after {
    content: "お問合わせ";
  }
}

@media only screen and (max-width: 768px) {
  /* スマホのみ */
  .footer-menu {
    list-style: none;
    padding: 0;
    border-bottom: 1px solid #524e46;
  }
  .footer-menu li a {
    position: relative;
    display: block;
    height: 60px;
    line-height: 60px;
    padding-left: 20px;
    border-top: 1px solid #524e46;
    background-color: #f8f7f7;
    font-size: 1.4rem;
    font-weight: bold;
    color: #524e46;
    text-decoration: none;
  }
  .footer-menu li a:before {
    content: "＞";
    position: relative;
    top: -1px;
    background: #524e46;
    color: #ffffff;
    font-weight: normal;
    padding: 2px;
    font-size: 1.0rem;
    margin-right: 14px;
  }
  .footer-menu li a:after {
    content: "\e080";
    position: absolute;
    top: 50%;
    right: 10px;
    margin-top: -0.7rem;
    display: block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    font-size: 1.4rem;
    color: #858585;
  }

  .footer-inquiry {
    padding: 0 15px;
    margin-bottom: 20px;
  }
  .footer-inquiry a {
    display: block;
    padding: 10px 20px;
    border: 1px solid #524e46;
    border-radius: 5px;
    background-color: #ffffff;
    color: #000000;
    text-align: center;
    -moz-box-shadow: 0px -5px 15px 3px #ededed inset;
    -webkit-box-shadow: 0px -5px 15px 3px #ededed inset;
    box-shadow: 0px -5px 15px 3px #ededed inset;
  }
  .footer-inquiry a + a {
    margin-top: 10px;
  }
  .footer-inquiry a:hover {
    text-decoration: none;
    color: #8c8787;
  }
  .footer-inquiry a .title {
    display: block;
    font-size: 1.5rem;
    font-weight: bold;
  }
  .footer-inquiry a.inquiry-tel .tel, .footer-inquiry a.inquiry-tel .time {
    display: inline-block;
    height: 34px;
    vertical-align: top;
  }
  .footer-inquiry a.inquiry-tel .tel {
    font-size: 2.3rem;
    line-height: 34px;
    font-weight: bold;
    margin-right: 5px;
  }
  .footer-inquiry a.inquiry-tel .tel .glyphicon {
    margin-right: 5px;
    top: 2px;
    font-weight: normal;
  }
  .footer-inquiry a.inquiry-tel .time {
    font-size: 1.2rem;
    text-align: left;
    height: 34px;
  }
  .footer-inquiry a.inquiry-mail .body {
    text-align: left;
    font-size: 1.2rem;
    display: inline-block;
    height: 34px;
  }
}
#footer {
  position: absolute;
  bottom: 0;
  width: 100%;
	  /*height: 118px;*/
  height: 329px;
  background-color: #e0e0e0;
}
/* 20歳未満販売禁止画像 steart */
.stop20{
	height:211px;
	width:780px;
	margin:auto;
	float: right;
}

.stop20-wrap{
	width:100%;
}
@media only screen and (max-width: 768px) {
.stop20{
	height:100%;
	width:100%;
	margin:0;
	float: none;
}
.stop20 img{
	height:100%;
	width:100%;

}
}

/* 20歳未満販売禁止画像 steart */

@media only screen and (max-width: 768px) {
  #footer {
    /* スマホのみ */
	/* height: 140px; */
    height: 140px;
  }
}
#footer .container {
  position: relative;
  padding: 15px 0;
}
#footer .container .pagetop-link {
  position: absolute;
  top: -33px;
  right: 0;
  height: 32px;
  width: 175px;
}
#footer .container .footer-nav li {
  padding: 0;
}
#footer .container .footer-nav li:not(:last-child):after {
  content: "/";

  display: inline-block;
  margin: 0 15px;
}
#footer .container .footer-nav li a {
  color: #404040;
}
#footer .container .copyright {
  text-align: right;
}
@media only screen and (max-width: 768px) {
  #footer .container .copyright {
    /* スマホのみ */
    text-align: center;
    font-size: 1.15rem;
  }
}
@media only screen and (max-width: 768px) {
  #footer .container {
    /* スマホのみ */
  }
  #footer .container .banners {
    padding: 0;
    list-style: none;
    text-align: center;
  }
  #footer .container .banners li {
    display: inline-block;
  }
}

#contents {
  /*padding: 176px 0 0; */
  padding: 176px 0 176px 0;
  margin: 15px auto 0;
}
@media only screen and (max-width: 768px) {
  #contents {
    /* スマホのみ */
    padding: 100px 0 0;
  }
}
@media only screen and (max-width: 768px) {
  #contents {
    /* スマホのみ */
  }
  #contents #drawer-screen {
    display: none;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 50px;
    left: 0;
    background-color: rgba(255, 255, 255, 0);
    z-index: 99;
  }
  #contents #drawer-screen.show {
    display: block;
  }
}
#contents #left-column {
  width: 208px;
  float: left;
}
@media only screen and (max-width: 768px) {
  #contents #left-column {
    /* スマホのみ */
    width: 270px;
    height: 100%;
    position: fixed;
    top: 0;
    right: -270px;
    margin-top: 51px;
    padding: 10px 20px 51px 20px;
    z-index: 100;
    background: #ffffff;
    border: 1px solid #D9D9D9;
    overflow: auto;
    transition: transform 0.3s linear 0s;
  }
  #contents #left-column.open {
    -moz-transform: translate(-270px);
    -webkit-transform: translate(-270px);
    transform: translate(-270px);
  }
}
#contents #left-column .side-box,
#contents #left-column .side-borderbox {
  margin-bottom: 20px;
}
#contents #left-column .side-borderbox {
  padding: 8px;
  border: 1px solid #989898;
}
#contents #left-column .side-borderbox .header {
  margin-top: 0;
  text-align: center;
  background-color: #e0e0e0;
  height: 35px;
  line-height: 35px;
}
#contents #left-column .side-borderbox .btn-area {
  padding: 10px 22px 8px;
}
#contents #left-column .side-borderbox hr {
  margin-left: -8px;
  margin-right: -8px;
}
#contents #left-column .side-borderbox.cart-area .items {
  margin: 0 10px;
}
#contents #left-column .side-borderbox.cart-area .items a {
  display: block;
}
#contents #left-column .side-borderbox.cart-area .items a + a {
  margin-top: 16px;
}
#contents #left-column .side-borderbox.cart-area .price {
  padding-left: 14px;
}
#contents #left-column .side-borderbox.history-area {
  padding-bottom: 16px;
}
#contents #left-column .side-borderbox.history-area .items {
  margin: 0 10px;
}
#contents #left-column .side-borderbox.history-area .items a {
  display: block;
}
#contents #left-column .side-borderbox.history-area .items a + a {
  margin-top: 10px;
}
#contents #left-column .side-borderbox.ranking-area .item {
  margin: 0 10px;
}
#contents #left-column .side-borderbox.ranking-area .item .item-detail {
  padding-top: 16px;
}
@media only screen and (max-width: 768px) {
  #contents #left-column .side-box.search-category {
    /* スマホのみ */
    margin-left: -20px;
    margin-right: -20px;
  }
}
#contents #left-column .side-box.search-category .list-group .list-group-item {
  border-radius: 0;
  border-top: 1px solid #989898;
  border-bottom: 1px solid #989898;
  border-left: none;
  border-right: none;
  color: #524e46;
}
#contents #left-column .side-box.search-category .list-group .list-group-item:before {
  content: "－　";
}
#contents #left-column .side-box.search-category .list-group .list-group-item.active {
  background-color: #f8f5f5;
  color: #524e46;
}
#contents #left-column .side-box.image-area img {
  margin-bottom: 6px;
}
@media only screen and (max-width: 768px) {
  #contents #left-column .side-box.image-area img {
    /* スマホのみ */
    width: 100%;
  }
}
#contents #left-column .side-box.image-area :last-child img {
  margin-bottom: 0;
}
#contents #left-column .side-box.calendar-area table tr:nth-child(n + 3) td:first-child:not(:empty), #contents #left-column .side-box.calendar-area table tr:nth-child(n + 3) td:last-child:not(:empty), #contents #left-column .side-box.calendar-area table tr:nth-child(n + 3) td.holiday {
  background-color: #ffcc99 !important;
}
#contents #left-column .side-box.calendar-area table {
  width: 100%;
  border: none;
}
#contents #left-column .side-box.calendar-area table + table {
  margin-top: 17px;
}
#contents #left-column .side-box.calendar-area table th, #contents #left-column .side-box.calendar-area table td {
  padding: 0;
  height: 30px;
  text-align: center;
  vertical-align: middle;
  color: #404040;
  border-color: #D9D9D9;
  background: none;
}
#contents #left-column .side-box.calendar-area table tr:nth-child(1) td {
  border: none;
  font-weight: bold;
  letter-spacing: 0.2rem;
}
#contents #left-column .side-box.calendar-area table tr:nth-child(2) td {
  font-weight: bold;
}
#contents #left-column .side-box.calendar-area table tr:nth-child(2) td:first-child {
  color: #ffcc96;
}
#contents #left-column .side-box.calendar-area table tr:nth-child(n + 3) td.today {
  background-color: #dadada !important;
}
#contents #right-column {
  width: 100%;
  float: left;
  margin-left: -208px;
  padding-left: 228px;
}
@media only screen and (max-width: 768px) {
  #contents #right-column {
    /* スマホのみ */
    margin: 0;
    padding: 0 15px;
  }
}
#contents #right-column .page-link {
  display: block;
  margin-top: -176px;
  padding-top: 176px;
}


/* ここから追加分　*/
.error {
	color:rgba(255,3,3,1.00);
}

.add-error{
	color: #cc0000;
	font-weight: bold;
}
.rev-non{
	font-size:14px;
	color:#FF6633;
	line-height:25px;
	margin-top:10px;
	text-align: center;
}
.registbtn-area .btn:hover{
	opacity:0.7;
}
.panel{
	margin-top:20px;
}
tr.kaiin_add_btn{
	border-right-style: hidden;
	border-left-style: hidden;
	border-bottom-style: hidden;
}
.panel-body em{
	font-weight:600;
}

/* ボタン用　*/
.registbtn-area {
    text-align: center;
    /*
	margin: 40px 0 50px;
	*/
}

.registbtn-area .btn-area {
  margin: 10px 0;
}
.registbtn-area .btn-area .btn {
  width: 300px;
  height: 60px;
  line-height: 60px;
  /*
  margin-top: 20px;
  */
  font-size: 1.6rem;
}
.checkbox li {
	list-style:none;
}
/** メンテナンスページ用CSS **/
.bold {
	font-weight: bold;
}